<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>109</會計年度>
<月份>6</月份>
<款>12</款>
<項></項>
<目></目>
<節></節>
<預算年度>108</預算年度>
<預算科目編號>0023000000-0</預算科目編號>
<預算科目名稱>法務部主管</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數></應付數>
<保留數></保留數>
</以前年度轉入數>
<減免>
<應付數></應付數>
<保留數></保留數>
</減免>
<本月實現數>
<應付數></應付數>
<保留數></保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數></應付數>
<保留數></保留數>
</截至本月止累計實現數>
<調整數>
<應付數></應付數>
<保留數></保留數>
</調整數>
<尚未執行數>
<應付數></應付數>
<保留數></保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>109</會計年度>
<月份>6</月份>
<款></款>
<項>37</項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>0023950000-7</預算科目編號>
<預算科目名稱>調查局</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>56,700,000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>56,415,000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>285,000</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>109</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目>04</目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3523959000-2</預算科目編號>
<預算科目名稱>一般建築及設備</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>56,700,000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>56,415,000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>285,000</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>109</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節>01</節>
<預算年度></預算年度>
<預算科目編號>3523959011-9</預算科目編號>
<預算科目名稱>交通及運輸設備</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>2,850,000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>2,565,000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>285,000</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>109</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3523959011-9</預算科目編號>
<預算科目名稱>交通及運輸設備</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>0305</用途別編號>
<用途別名稱>設備及投資</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>2,850,000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>2,565,000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>285,000</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>109</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節>02</節>
<預算年度></預算年度>
<預算科目編號>3523959019-0</預算科目編號>
<預算科目名稱>其他設備</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>53,850,000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>53,850,000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>109</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號>3523959019-0</預算科目編號>
<預算科目名稱>其他設備</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號>0304</用途別編號>
<用途別名稱>設備及投資</用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>53,850,000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>53,850,000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>0</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>109</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>　　　　　　　　　小　計</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>56,700,000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>56,415,000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>285,000</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
<會計年度>109</會計年度>
<月份>6</月份>
<款></款>
<項></項>
<目></目>
<節></節>
<預算年度></預算年度>
<預算科目編號></預算科目編號>
<預算科目名稱>　　　　　　　　　合　計</預算科目名稱>
<分支計畫編號></分支計畫編號>
<分支計畫名稱></分支計畫名稱>
<用途別編號></用途別編號>
<用途別名稱></用途別名稱>
<以前年度轉入數>
<應付數>0</應付數>
<保留數>56,700,000</保留數>
</以前年度轉入數>
<減免>
<應付數>0</應付數>
<保留數>0</保留數>
</減免>
<本月實現數>
<應付數>0</應付數>
<保留數>0</保留數>
</本月實現數>
<截至本月止累計實現數>
<應付數>0</應付數>
<保留數>56,415,000</保留數>
</截至本月止累計實現數>
<調整數>
<應付數>0</應付數>
<保留數>0</保留數>
</調整數>
<尚未執行數>
<應付數>0</應付數>
<保留數>285,000</保留數>
</尚未執行數>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表_row>
</CGBA2395C_會計月報_以前年度歲出轉入數累計表>
